<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/gotm/winner" method="post">
	
	<fieldset class="fleft mt5 mr5">
		<legend for="text">Escort Id</legend>
		<div class="inner">
			<input type="text" value="<?= $this->winner_id ?>" class="txt w10 " name="winner_id" id="winner_id"/>
		</div>
		<div class="clear"></div>
	</fieldset>
  	
	<div class="clear"></div>	
</form>
